## swayimg 1.6

=== meson_options.txt ===
# format support
option('avif',
       type: 'feature',
       value: 'auto',
       description: 'Enable AVIF format support')
option('gif',
       type: 'feature',
       value: 'auto',
       description: 'Enable GIF format support')
option('jpeg',
       type: 'feature',
       value: 'auto',
       description: 'Enable JPEG format support')
option('jxl',
       type: 'feature',
       value: 'auto',
       description: 'Enable JPEG XL format support')
option('png',
       type: 'feature',
       value: 'auto',
       description: 'Enable PNG format support')
option('svg',
       type: 'feature',
       value: 'auto',
       description: 'Enable SVG format support')
option('webp',
       type: 'feature',
       value: 'auto',
       description: 'Enable WebP format support')

# EXIF support
option('exif',
       type: 'feature',
       value: 'auto',
       description: 'Enable EXIF reader support')

# extra files to install
option('bash',
       type: 'feature',
       value: 'auto',
       description: 'Install bash completions')
option('man',
       type: 'boolean',
       value: true,
       description: 'Install man page')
option('desktop',
       type: 'boolean',
       value: true,
       description: 'Install desktop file with icon')

# project version
option('version',
       type : 'string',
       value : '0.0.0',
       description : 'project version')
