=== debian/changelog ===
swayimg (1.6-2) unstable; urgency=medium

  * Source only upload as is.

 -- Birger Schacht <birger@debian.org>  Sun, 20 Feb 2022 18:11:33 +0100

swayimg (1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1005917)

 -- Birger Schacht <birger@debian.org>  Thu, 17 Feb 2022 11:42:59 +0100
