=== debian/control ===
Source: swayimg
Section: utils
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               libavif-dev,
               libcairo2-dev,
               libexif-dev,
               libgif-dev,
               libjpeg-dev,
               libjson-c-dev,
               librsvg2-dev,
               libwayland-dev,
               libwebp-dev,
               libxkbcommon-dev,
               meson,
               ninja-build,
               pkg-config,
               wayland-protocols
Standards-Version: 4.6.0.1
Homepage: https://github.com/artemsen/swayimg
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/swayimg

Package: swayimg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: image viewer for Sway/Wayland
 The program uses Sway IPC to determine the geometry of the currently focused
 container. This data is used to calculate the position and size of the new
 "overlay" window that will be used to draw the image. In the next step, swayimg
 adds two Sway rules for the self window: "floating enable" and "move position".
 Then it creates a new Wayland window and draws the image from the specified
 file.
