=== debian/watch ===
version=4
https://github.com/artemsen/swayimg/releases .*/archive/refs/tags/v?(\d\S+)\.tar\.gz
