## swayimg 1.7

=== debian/changelog ===
swayimg (1.7-1build1) kinetic; urgency=medium

  * No-change rebuild against libavif14

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 May 2022 15:15:31 +0000

swayimg (1.7-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 16 Apr 2022 21:24:36 +0200
