## swayimg 1.8

=== meson_options.txt ===
--- 
+++ 
@@ -23,6 +23,10 @@
        type: 'feature',
        value: 'auto',
        description: 'Enable SVG format support')
+option('tiff',
+       type: 'feature',
+       value: 'auto',
+       description: 'Enable TIFF format support')
 option('webp',
        type: 'feature',
        value: 'auto',
