=== debian/changelog ===
swayimg (1.8-1) unstable; urgency=medium

  * New upstream release
  * Add new libtiff-dev build dependency
  * Bump standards version to 4.6.1.0 (no changes required)
  * Change d/watch to git mode

 -- Birger Schacht <birger@debian.org>  Tue, 02 Aug 2022 15:16:38 +0200
