=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: swayimg
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libavif-dev,
@@ -12,6 +11,7 @@
                libjpeg-dev,
                libjson-c-dev,
                librsvg2-dev,
+               libtiff-dev,
                libwayland-dev,
                libwebp-dev,
                libxkbcommon-dev,
@@ -19,7 +19,7 @@
                ninja-build,
                pkg-config,
                wayland-protocols
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/artemsen/swayimg
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git
