## swayimg 1.9

=== debian/changelog ===
swayimg (1.9-2) unstable; urgency=medium

  * d/control: add libheif-dev, libxjl-dev, bash-completion and zsh to build
    dependencies (Closes: #1024983)

  [ Fabian Grünbichler ]
  * d/control: correct version meson

 -- Birger Schacht <birger@debian.org>  Mon, 28 Nov 2022 11:45:39 +0100

swayimg (1.9-1) unstable; urgency=medium

  * New upstream release
  * Use DEB_VERSION_UPSTREAM to set upstream version in d/rules

 -- Birger Schacht <birger@debian.org>  Sat, 15 Oct 2022 18:44:29 +0200
