=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               bash-completion,
                libavif-dev,
                libcairo2-dev,
                libexif-dev,
                libgif-dev,
+               libheif-dev,
+               libjxl-dev,
                libjpeg-dev,
                libjson-c-dev,
                librsvg2-dev,
@@ -15,10 +18,11 @@
                libwayland-dev,
                libwebp-dev,
                libxkbcommon-dev,
-               meson,
+               meson (>= 0.59),
                ninja-build,
                pkg-config,
-               wayland-protocols
+               wayland-protocols,
+               zsh
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/artemsen/swayimg
 Rules-Requires-Root: no
