## swayimg 1.10

=== meson_options.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # format support
-option('avif',
-       type: 'feature',
-       value: 'auto',
-       description: 'Enable AVIF format support')
 option('gif',
        type: 'feature',
        value: 'auto',
        description: 'Enable GIF format support')
+option('heif',
+       type: 'feature',
+       value: 'auto',
+       description: 'Enable HEIF and AVIF format support')
 option('jpeg',
        type: 'feature',
        value: 'auto',
@@ -42,7 +42,11 @@
 option('bash',
        type: 'feature',
        value: 'auto',
-       description: 'Install bash completions')
+       description: 'Install bash completion')
+option('zsh',
+       type: 'feature',
+       value: 'auto',
+       description: 'Install zsh completion')
 option('man',
        type: 'boolean',
        value: true,
