=== debian/changelog ===
swayimg (1.10-1build1) lunar; urgency=medium

  * Rebuild against latest tiff

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 07:34:41 -0500

swayimg (1.10-1) unstable; urgency=medium

  * New upstream version
  * Bump year in d/copyright
  * Bump standards-version to 4.6.2 (no changes required)

 -- Birger Schacht <birger@debian.org>  Mon, 30 Jan 2023 18:38:24 +0100
