## swayimg 1.11

=== debian/changelog ===
swayimg (1.11-1build1) mantic; urgency=medium

  * No-change rebuild against libjxl0.7.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Jul 2023 04:06:14 +0100

swayimg (1.11-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 23 Jun 2023 19:12:59 +0200
