=== debian/changelog ===
swayimg (1.12-1) unstable; urgency=medium

  * New upstream release
  * Add libopenexr-dev to build dependencies

 -- Birger Schacht <birger@debian.org>  Sat, 29 Jul 2023 08:58:16 +0200
