## swayimg 2.0

=== debian/changelog ===
swayimg (2.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: bump years
  * d/rules: move zsh completion to correct directory

 -- Birger Schacht <birger@debian.org>  Wed, 03 Jan 2024 11:04:22 +0100
