=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libjxl-dev,
                libjpeg-dev,
                libjson-c-dev,
+               libopenexr-dev,
                librsvg2-dev,
                libtiff-dev,
                libwayland-dev,
@@ -23,7 +24,7 @@
                pkg-config,
                wayland-protocols,
                zsh
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/artemsen/swayimg
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git
