## swayimg 2.1

=== meson_options.txt ===
--- 
+++ 
@@ -11,6 +11,10 @@
        type: 'feature',
        value: 'auto',
        description: 'Enable HEIF and AVIF format support')
+option('avif',
+       type: 'feature',
+       value: 'auto',
+       description: 'Enable AVIF and AVIFS format support')
 option('jpeg',
        type: 'feature',
        value: 'auto',
