## swayimg 2.2

=== debian/changelog ===
swayimg (2.2-1build2) oracular; urgency=medium

  * Rebuild against latest jpeg-xl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Jun 2024 19:41:24 -0400

swayimg (2.2-1build1) oracular; urgency=medium

  * Rebuild against new libjxl0.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 May 2024 22:15:13 +0200

swayimg (2.2-1) unstable; urgency=medium

  * New upstream release
  * d/control: replace build-dep pkg-config with pkgconf

 -- Birger Schacht <birger@debian.org>  Tue, 09 Apr 2024 15:21:52 +0200
