## swayimg 2.3

=== debian/changelog ===
swayimg (2.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 07 Jul 2024 17:37:29 +0200
