=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: swayimg
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bash-completion,
@@ -22,7 +21,7 @@
                libxkbcommon-dev,
                meson (>= 0.59),
                ninja-build,
-               pkg-config,
+               pkgconf,
                wayland-protocols,
                zsh
 Standards-Version: 4.6.2
