## swayimg 2.4

=== debian/changelog ===
swayimg (2.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 14 Jul 2024 06:42:53 +0200
