## swayimg 2.5

=== debian/changelog ===
swayimg (2.5-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Wed, 24 Jul 2024 15:10:05 +0200
