## swayimg 3.0

=== debian/changelog ===
swayimg (3.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
   + Run wrap-and-sort -ast
   + Bump Standards-Version to 4.7.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sun, 04 Aug 2024 18:51:13 +0200
