=== debian/changelog ===
swayimg (3.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Wed, 14 Aug 2024 15:27:28 +0200
