## swayimg 3.2

=== debian/changelog ===
swayimg (3.2-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 24 Aug 2024 15:49:11 +0200
