## swayimg 3.3

=== debian/changelog ===
swayimg (3.3-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 13 Oct 2024 11:39:12 +0200
