## swayimg 3.4

=== debian/changelog ===
swayimg (3.4-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 15 Oct 2024 16:22:42 +0200
