## swayimg 3.6

=== debian/changelog ===
swayimg (3.6-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Tue, 31 Dec 2024 11:36:27 +0100
