## swayimg 3.7

=== debian/changelog ===
swayimg (3.7-1) unstable; urgency=medium

  * New upstream release
  * d/control: add libsixel-dev to build-depends to enable sixel support

 -- Birger Schacht <birger@debian.org>  Sat, 25 Jan 2025 17:40:25 +0100
