=== debian/changelog ===
swayimg (3.8-1build1) plucky; urgency=medium

  * Rebuild against latest jpeg-xl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 08 Feb 2025 14:44:42 -0500

swayimg (3.8-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Fri, 07 Feb 2025 12:20:37 +0100
