=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  libjxl-dev,
  libopenexr-dev,
  librsvg2-dev,
+ libsixel-dev,
  libtiff-dev,
  libwayland-dev,
  libwebp-dev,
