=== debian/changelog ===
swayimg (4.5-1) unstable; urgency=medium

  * New upstream release
  * Add a debian/gbp.conf file
  * Add libdrm-dev & libraw-dev to build-depends

 -- Birger Schacht <birger@debian.org>  Tue, 19 Aug 2025 16:19:19 +0200
