=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  libavif-dev,
  libcairo2-dev,
+ libdrm-dev,
  libexif-dev,
  libgif-dev,
  libheif-dev,
@@ -16,6 +17,7 @@
  libjson-c-dev,
  libjxl-dev,
  libopenexr-dev,
+ libraw-dev,
  librsvg2-dev,
  libsixel-dev,
  libtiff-dev,
