=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dversion=$(DEB_VERSION_UPSTREAM)
+
+override_dh_auto_install:
+	dh_auto_install
+	mv debian/swayimg/usr/share/zsh/site-functions debian/swayimg/usr/share/zsh/vendor-completions
