=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/artemsen/swayimg refs/tags/v?(\d\S+)
