## swayimg 4.6

=== debian/changelog ===
swayimg (4.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version to 4.7.2 (no changes required)
  * debian/watch: update to version 5 format
  * debian/copyright: update copyright years

 -- Birger Schacht <birger@debian.org>  Thu, 27 Nov 2025 16:28:34 +0100
