=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  pkgconf,
  wayland-protocols,
  zsh,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/artemsen/swayimg
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git
