=== debian/watch ===
Version: 5

Source: https://github.com/artemsen/swayimg
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
