=== debian/changelog ===
swayimg (4.7-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
   + Remove redundant Priority and Rules-Requires-Root fields
   + Bump Standards-Version to 4.7.3
  * debian/copyright:
   + Update year range to 2026

 -- Birger Schacht <birger@debian.org>  Fri, 16 Jan 2026 20:46:26 +0100
