=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: swayimg
 Section: utils
-Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders:
  Birger Schacht <birger@debian.org>,
@@ -29,9 +28,8 @@
  pkgconf,
  wayland-protocols,
  zsh,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/artemsen/swayimg
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/swayimg.git
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swayimg
